uuid: 90d19508-8159-4561-bd40-3e751b7213cc
langcode: es
status: true
dependencies:
  config:
    - media.type.image
id: media.image.changed
field_name: changed
entity_type: media
bundle: image
label: Modificado
description: 'El momento en el cual el elemento multimedia fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
